## golang-github-sanity-io-litter 1.1.0+git20171129.f8fd6a5

=== debian/changelog ===
golang-github-sanity-io-litter (1.1.0+git20171129.f8fd6a5-1) unstable; urgency=medium

  * Initial release (Closes: #894682)

 -- Anthony Fok <foka@debian.org>  Tue, 03 Apr 2018 03:34:15 -0600
