## golang-github-sanity-io-litter 1.2.0

=== debian/changelog ===
golang-github-sanity-io-litter (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 04:51:20 -0700
