=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-sanity-io-litter
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.3
-Homepage: https://github.com/sanity-io/litter
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter.git
+Homepage: https://github.com/sanity-io/litter
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/sanity-io/litter
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-sanity-io-litter-dev
 Architecture: all
