## golang-github-sanity-io-litter 1.3.0

=== debian/changelog ===
golang-github-sanity-io-litter (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2020 01:35:02 -0600
