## golang-github-sanity-io-litter 1.5.0

=== debian/changelog ===
golang-github-sanity-io-litter (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * debian/control: Bump Standards-Version to 4.5.1 (no change)
  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 03:26:11 -0600
