=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-sanity-io-litter
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter.git
 Homepage: https://github.com/sanity-io/litter
