## golang-github-sanity-io-litter 1.5.1

=== debian/changelog ===
golang-github-sanity-io-litter (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update debian/watch to version=4

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 03:05:28 -0600
