=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter.git
 Homepage: https://github.com/sanity-io/litter
@@ -17,6 +17,7 @@
 
 Package: golang-github-sanity-io-litter-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-stretchr-testify-dev
 Description: Pretty printer library for Go data structures to aid in debugging and testing
