## golang-github-sanity-io-litter 1.5.2

=== debian/changelog ===
golang-github-sanity-io-litter (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Wed, 02 Mar 2022 21:25:28 -0700
