## golang-github-sanity-io-litter 1.5.4

=== debian/changelog ===
golang-github-sanity-io-litter (1.5.4-1) unstable; urgency=medium

  * New upstream source from tag upstream/1.5.4

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 08:42:04 -0600
