=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-sanity-io-litter
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter.git
 Homepage: https://github.com/sanity-io/litter
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/sanity-io/litter
 
 Package: golang-github-sanity-io-litter-dev
