## golang-github-sanity-io-litter 1.5.5

=== debian/changelog ===
golang-github-sanity-io-litter (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2022 02:35:51 -0600
