=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-stretchr-testify-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sanity-io-litter.git
 Homepage: https://github.com/sanity-io/litter
